docs

# UnknownChatType

data class UnknownChatType (val id: ChatId , val raw: String ) : Chat
Content copied to clipboard

## Constructors

UnknownChatType
Link copied to clipboard
fun UnknownChatType (id: ChatId , raw: String )
Content copied to clipboard

## Properties

id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
raw
Link copied to clipboard
val raw : String
Content copied to clipboard